<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Form - Submit</title>
</head>

<body>
    <h2>Login</h2>
    <form action="http://localhost:5000/login" method="post">
        <p>Account : <input type="text" name="account" /></p>
        <p>Password : <input type="password" name="password" /></p>
        <p><input type="submit" value="submit" /></p>
    </form>

    <h2>Locate</h2>
    <form action="http://localhost:5000/locate/msg" method="post">
        <p>Account : <input type="text" name="account" /></p>
        <p>Beacon : <input type="text" name="beacon" /></p>
        <p>Tx Power : <input type="text" name="tx_power" /></p>
        <p>RSSI : <input type="text" name="rssi" /></p>
        <p><input type="submit" value="submit" /></p>
    </form>
</body>

</html>

